#quick_search_popup {
	background: #FBFBFB;
	border-radius: 5px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.32);overflow: hidden;
	position: absolute;
	padding: 10px;
	display: none;
	z-index: 1000;
}

#quick_search_popup a, #quick_search_popup a:visited {
	font-weight: bold;
	color: rgb(0, 87, 156) !important;
	text-decoration: none;
	text-shadow:none !important;
	padding:0;
}

#quick_search_popup a:hover {
 color: rgb(205, 0, 33);
	text-decoration: underline;
}

input#quick_search {
	margin-right: 3px;
}

#quick_search_popup form {
	padding: 0px;
	margin: 0px;
}

#quick_search_popup div, #quick_search_popup a {
	display: block;
}

.quick_search {
 display: inline;
 float:right;
 margin-top:-6px;
}

.quick_search.popup {
 display: block;
 float:none;
 margin-top:0;
}

.quick_search.popup .search_text {
 padding:4px 6px; 
	width: 300px;
}

.quick_search.popup .search_text:focus,
.quick_search.popup .search_text:active {
 border-color: rgb(180, 191, 200) rgb(191, 198, 205) rgb(191, 198, 205) rgb(180, 191, 200);
	background: none repeat scroll 0% 0% rgb(253, 253, 255);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) inset;
	width:300px;
}

.quick_search .search_text {
 padding:4px 15px;
 margin-right:6px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
 background:rgba(0, 0, 0, 0.03);
	border-radius: 4px;
 border:0;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	width: 150px;
}

.quick_search .search_text:focus,
.quick_search .search_text:active {
	border-color: rgb(200, 211, 220) rgb(211, 218, 225) rgb(211, 218, 225) rgb(200, 211, 220);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset;
	background: none repeat scroll 0% 0% rgb(253, 253, 255);
	color: rgb(51, 51, 51);
	width:300px;
}

.quick_search .search_button {
 position:relative;
 padding:4px 2px;
 left:0px;
 top:2px;
 background: none;
 box-shadow:none;
	border: 0;
}

.quick_search .search_button:hover  {
 background: none;
}

.quick_search .search_icon {
 background: url("search.png") no-repeat scroll 0px 0px transparent;
	color: transparent;
	display: inline-block;
	height: 16px;
	margin: 0px auto 0px;
	width: 16px;
}

.quick_search .search_button:hover > .search_icon {
 background: url("search.png") no-repeat scroll -16px 0px transparent;
 box-shadow:none;
}

.quick_search_radio {
 margin: 7px 0;
}

.quick_search_radio_topics,
.quick_search_radio_posts {
 display: inline-block !important;
}

.quick_search_radio_topics label,
.quick_search_radio_posts label {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

.quick_search_radio_topics input[type=radio],
.quick_search_radio_topics input[type=checkbox],
.quick_search_radio_posts input[type=radio],
.quick_search_radio_posts input[type=checkbox] {
	display: none;
}

.quick_search_radio_topics input[type=radio]:checked + label:before,
.quick_search_radio_posts input[type=radio]:checked + label:before {
 background-color: rgba(0, 0, 0, 0.2);
}

.quick_search_radio_topics label:before,
.quick_search_radio_posts label:before {
	display: inline-block;
	
	text-align: center;

	width: 50px;
	height: 18px;
	line-height: 18px;

 border-radius:2px;
	background-color: rgba(0, 0, 0, 0.06);
	box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, .13);
}

.quick_search_radio_topics label:before {
 content: "topics";
}

.quick_search_radio_posts label:before {
 content: "posts";
}
